section.contact h1 {
    margin-left: 10px;
}
section.contact h3 {
    font-size: 10pt;
}
section.contact h4 {
    margin-top: 5px;
    text-transform: uppercase;
    color: #8985b5;
    font-size: 8pt;
}
section.contact .grey-background {
    border: none;
    box-shadow: none;
    margin-bottom: 10px;
}

section.contact .grey-background .panel-heading {
    font-family: "LinotypeUnivers", Arial, sans-serif;
    font-stretch: condensed;
    color: #2f2c71;
    text-transform: uppercase;
    background-color: #f1f1f1;
    padding: 10px 0 15px 10px;
    line-height: 1.9;
    border-radius: 0;
    border-bottom: 1px solid #ffffff;
    border-bottom: none;
    font-size: 11pt;
    font-weight: 900;
}

section.contact .grey-background .panel-heading h1 {
    margin: 10px 0 0;
    color: #000000;
    font-weight: normal;
    font-size: 12pt;
}

section.contact .grey-background .panel-body {
    font-family: "LinotypeUnivers", Arial, sans-serif;
    font-stretch: condensed;
    font-size: 10pt;
    color: #666666;
    padding: 15px;
    background-color: #f1f1f1;
}

section.contact .grey-background .panel-body > p {
    color: #666666;
    font-size: 8pt;
    margin-top: -5px;
    margin-bottom: 20px;
}

section.contact .grey-background .panel-footer {
    border-top: none;
    background-color: #f1f1f1;
    border-radius: 0;
}

section.contact .grey-background .form-horizontal .form-group {
    margin-right: -10px;
    margin-left: -10px;
}

section.contact label {
    color: #929292;
    font-size: 10pt;
    font-weight: 100;
    font-stretch: condensed;
    text-transform: uppercase;
    text-indent: 10px;
    margin-bottom: 2px;
    margin-top: 5px;
}

section.contact .form-control,
section.contact select.form-control {
    border-radius: 2px;
    border: 1px solid #dcdcdc;
    color: #666666;
    font-size: 10pt;
    font-weight: 100;
}

section.contact .radio {
    margin: 0;
}

section.contact .checkbox {
    margin: 0;
}

section.contact .checkbox > label {
    text-transform: none;
    text-indent: 0;
    font-size: 10pt;
}

section.contact .col-xs-1, section.contact .col-sm-1, section.contact .col-md-1, section.contact .col-lg-1, section.contact .col-xs-2, section.contact .col-sm-2, section.contact .col-md-2, section.contact .col-lg-2,
section.contact .col-xs-3, section.contact .col-sm-3, section.contact .col-md-3, section.contact .col-lg-3, section.contact .col-xs-4, section.contact .col-sm-4, section.contact .col-md-4, section.contact .col-lg-4,
section.contact .col-xs-5, section.contact .col-sm-5, section.contact .col-md-5, section.contact .col-lg-5, section.contact .col-xs-6, section.contact .col-sm-6, section.contact .col-md-6, section.contact .col-lg-6,
section.contact .col-xs-7, section.contact .col-sm-7, section.contact .col-md-7, section.contact .col-lg-7, section.contact .col-xs-8, section.contact .col-sm-8, section.contact .col-md-8, section.contact .col-lg-8,
section.contact .col-xs-9, section.contact .col-sm-9, section.contact .col-md-9, section.contact .col-lg-9, section.contact .col-xs-10, section.contact .col-sm-10, section.contact .col-md-10, section.contact .col-lg-10,
section.contact .col-xs-11, section.contact .col-sm-11, section.contact .col-md-11, section.contact .col-lg-11, section.contact .col-xs-12, section.contact .col-sm-12, section.contact .col-md-12, section.contact .col-lg-12 {
    padding-right: 10px;
    padding-left: 10px;
}

section.contact .panel.white-background,
section.contact .panel.white-background .panel-heading,
section.contact .panel.white-background .panel-body,
section.contact .panel.white-background .panel-footer {
    background-color: #ffffff !important;
}

section.contact .panel.white-background .panel-heading {
    color: #000000 !important;
}

section.contact a.phone-btn {
    height: 50px;
    width: 50px;
    float: right;
    font-size: 20pt;
    border-radius: 25px;
    border: 1px solid #dedede;
    color: #2f2c71;
    text-align: center;
    margin-top: 18px;
    padding-top: 6px;
}

section.contact div.text-center > label {
    text-indent: 0;
    font-size: 11pt;
}

#box_contact p {
    padding-left: 0;
    padding-right: 0;
}